Subject: Re: [radext] Proposed new charter text

From: Stefan Winter <[email-masked]>
Date: Fri, 29 May 2015 08:44:10 +0200

Hello,

after Alan's plea (and noone objecting to it), let me have another go at
the CoA proxying text which is hopefully in a shape everybody can agree
to - and if not, will at least reach rough consensus.

> - CoA proxying.  RFC 5176 permits proxying of CoA and Disconnect
> messages, but makes no provisions for how that is done in a roaming
> environment.  This work item will provide descriptions of how to use
> the Operator-Name attribute in a roaming environment to proxy CoA
> packets in a way that ensures only authorized proxies can send these
> packets to the home CoA server.
> The document will be Informational, in line with the CoA document
> (RFC5176).

Please let the list know in the coming two weeks (Friday, 12 June) if
you have objections against this text.

Greetings,

Stefan Winter

> we still don't seem to have agreement on the updated charter text.
> Luckily, all the discussions revolved around one single work item, CoA
> proxying.
> 
> Some folks want the spec to tackle RFC5176's "Authorization Issues"
> security consideration, and there are ideas around this floating on the
> mailing list. Others just want to solve the routing issue, and leave the
> security issues for another document.
> 
> From the discussions on the list so far, I'm not seeing a clear
> direction, but I also don't want this to hold up the recharter.
> 
> So, may I suggest a more general text; and that we leave the exact shape
> of the document to the WG process once the document is in-charter and
> the individual draft adopted?
> 
> My suggestion would be:
> 
>> - CoA proxying.  RFC 5176 permits proxying of CoA and Disconnect
>> messages, but makes no provisions for how that is done in a roaming
>> environment.  This work item will provide descriptions of how to use the
>> Operator-Name attribute in a roaming environment to proxy CoA packets. > Depending on whether the document can tackle the security issues
>> around CoA as enumerated in RFC5176, the document will either be
>> Informational or Standards-Track.
> 
> Greetings,
> 
> Stefan Winter
> 
> 
> 
> _______________________________________________
> radext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/radext
> 

-- 
Stefan WINTER
Ingenieur de Recherche
Fondation RESTENA - Réseau Téléinformatique de l'Education Nationale et
de la Recherche
6, rue Richard Coudenhove-Kalergi
L-1359 Luxembourg

Tel: +352 424409 1
Fax: +352 422473

PGP key updated to 4096 Bit RSA - I will encrypt all mails if the
recipient's key is known to me

http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xC0DE6A358A39DC66